# Package tigase.jaxmpp.core.client.xmpp.stanzas

XMPP Stanzas.

See: Description

- Class Summary
  Class | Description
  --- | ---
  ErrorElement | Class wrap around <error/> elements in stanza.
  IQ | Representation of IQ stanza.
  Message | Representation od Message stanza.
  Presence | Representation of Presence stanza.
  Stanza | Abstract representation of Stanza.
  StreamPacket |

- Enum Summary
  Enum | Description
  --- | ---
  Presence.Show | Availability sub-state
  StanzaType |

- Exception Summary
  Exception | Description
  --- | ---
  Stanza.UnkownStanzaTypeException |

## Package tigase.jaxmpp.core.client.xmpp.stanzas Description

XMPP Stanzas.

Copyright © 2006–2020 Tigase. All rights reserved.